package LATMOS::Accounts::Bases::Dummy;

use strict;
use warnings;
use base qw(LATMOS::Accounts::Bases);
use LATMOS::Accounts::Log;

our $VERSION = (q$Rev: 197 $ =~ /^Rev: (\d+) /)[0];


=head1 NAME

LATMOS::Zimbra - Perl extension for Zimbra 

=head1 SYNOPSIS

  use LATMOS::Accounts::Bases;
  my $base = LATMOS::Accounts::Bases->new('Zimbra');
  ...

=head1 DESCRIPTION

Account base access over standard unix file format.

=head1 FUNCTIONS

=cut

=head2 new(%options)

Create a new LATMOS::Zimbra object for Zimbra $domain.


=cut


sub new {
    my ($class, %options) = @_;
    bless {}, $class;
}

sub load {
    my ($class, %options) = @_;
    bless {}, $class;
}



1;

__END__

=head1 SEE ALSO

=head1 AUTHOR

Olivier Thauvin, E<lt>olivier.thauvin@aerov.jussieu.frE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2008 CNRS SA/CETP/LATMOS

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.10.0 or,
at your option, any later version of Perl 5 you may have available.


=cut
